# Dependencies for braille.$O:
braille.$O: $(SRC_DIR)/braille.c
braille.$O: $(BLD_TOP)config.h
braille.$O: $(BLD_TOP)forbuild.h
braille.$O: $(SRC_TOP)prologue.h
braille.$O: $(SRC_TOP)Programs/log.h
braille.$O: $(SRC_TOP)Programs/driver.h
braille.$O: $(SRC_TOP)Programs/ktb_types.h
braille.$O: $(SRC_TOP)Programs/scr.h
braille.$O: $(SRC_TOP)Programs/scr_types.h
braille.$O: $(BLD_TOP)Programs/brlapi_constants.h
braille.$O: $(SRC_TOP)Programs/brlapi_keycodes.h
braille.$O: $(SRC_TOP)Programs/cmd_brlapi.h
braille.$O: $(SRC_TOP)Programs/charset.h
braille.$O: $(SRC_TOP)Programs/lock.h
braille.$O: $(BLD_TOP)Programs/brlapi.h
braille.$O: $(SRC_TOP)Programs/async.h
braille.$O: $(SRC_TOP)Programs/async_io.h
braille.$O: $(SRC_TOP)Programs/brl_base.h
braille.$O: $(SRC_TOP)Programs/brl_cmds.h
braille.$O: $(SRC_TOP)Programs/brl_dots.h
braille.$O: $(SRC_TOP)Programs/brl_driver.h
braille.$O: $(SRC_TOP)Programs/brl_types.h
braille.$O: $(SRC_TOP)Programs/brl_utils.h
braille.$O: $(SRC_TOP)Programs/cmd_enqueue.h
braille.$O: $(SRC_TOP)Programs/gio_types.h
braille.$O: $(SRC_TOP)Programs/io_generic.h
braille.$O: $(SRC_TOP)Programs/queue.h
braille.$O: $(SRC_TOP)Programs/serial_types.h
braille.$O: $(SRC_TOP)Programs/status_types.h
braille.$O: $(SRC_TOP)Programs/usb_types.h

